<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="direction">
<item><text>a step to change your life in a positive _________</text></item>
<item><text>This points to a promising new _________ for cancer research.</text></item>
<item><text>No clear _________ in policy can be identified.</text></item>
<item><text>the debate about the future _________ of socialism</text></item>
<item><text>His understanding of our business will further strengthen our strategic _________.</text></item>
</body>
</batch>

